#home-report-module {
    text-align: center;
    margin-top: 60px;
}

#home-report-module-heading {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
}

#home-report-module-message p {
    font-weight: bold;
}

#home-report-module-message p.error {
    color: #fb1818;
}

#home-report-module-message p.success {
    color: #cfe695;
}

@media (min-width: 769px) {
#home-report-module-url, #home-report-module-popup-email {
    width: 500px;    
    height: 40px;
    line-height: 30px;
    vertical-align: bottom;
    padding: 0 10px 0 10px;
    margin: 0;
    font-size: 18px;
}
}

@media (max-width: 768px) {
#home-report-module-url, #home-report-module-popup-email {
    width: 300px;    
    height: 40px;
    line-height: 30px;
    vertical-align: bottom;
    padding: 0 10px 0 10px;
    margin: 0;
    font-size: 18px;
}
}

#home-report-module-button, #home-report-module-popup-button {
    width: 150px;
    height: 42px;
    line-height: 30px;
    vertical-align: bottom;
    padding: 0;
    margin: 0;
    color: #FFF;
    background: #554766 url('/images/btn-violet.png') top left;
    border: none;
    font-size: 18px;
}

#home-report-module-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: transparent url(../images/bg.png) top left repeat;
    color: #FFF;
}

@media (max-width: 1024px) {
#home-report-module-popup-form {
    top: 30%;
    position: absolute;
    left: calc(20% - 40px);
    height: 50px;
    width: 700px;
}  
}

@media (min-width: 1025px) {
#home-report-module-popup-form {
    top: 30%;
    position: absolute;
    left: calc(35% - 40px);
    height: 50px;
    width: 700px;
}
}

#home-report-module-popup-form p {
    text-align: center;
}